ul#tabs h6 {
  margin: 0;
  font-size: 13px;
  white-space: nowrap;
  font-style: normal;
}

div#feature_list {
  background: #f5fdff;
}

div#feature_list ul {
  top: 0;
  list-style: none;
  padding: 0;
  float: left;
  /* margin: 10px; */
}

div#feature_list .cs-message-alert ul {

  float: none;
  margin: 0;
}

ul#tabs {
  left: 0;
  z-index: 2;
  width: 205px;
}

ul#tabs li {
  font-size: 12px;
}

ul#tabs li img {
  padding: 5px;
  border: none;
  float: left;
}

ul#tabs li a {
  color: #5d96a3;
  text-decoration: none;
  display: block;
  padding: 7px 10px;
  outline: none;
}

ul#tabs li a:hover {
  text-decoration: underline;
}

ul#tabs li a.current {
  background: url(../images/feature-tab-current.png) no-repeat;
  color: #000;
}

ul#tabs li a.current:hover {
  text-decoration: none;
  cursor: default;
}

ul#output {
  right: 0;
  width: 80%;
  position: relative;
  /* margin-left: 20px; */
}

@media (max-width: 960px) {
  ul#output {
    width: 65%;
  }
}

@media (max-width: 768px) {
  ul#output {
    width: 60%;

  }
}

@media (max-width: 619px) {
  ul#output {
    width: 95%;

  }

  ul#tabs {
    width: 100%;
  }



  ul#tabs h6 {
    font-size: 11px;
  }
}

@media (max-width: 767px) {
  ul#tabs li {

    display: inline-block;
  }
}
